<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Genèse 33 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="GN.html">Bible de Jésus-Christ</a><a class="location" href="GN.html">Genèse 33</a><a class="prev" href="GN32.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GN34.html">&gt;</a>
</div></div>
<div class="section chapter GN GN33 fra_bjc fra" dir="ltr" lang="fr" data-id="GN33" data-nextid="GN34" data-previd="GN32">
<div class="c">33</div>
<div class="p">
		<div class="s">Yaacov demande pardon à son frère Ésav</div>
		<span class="v-num v-1">1&nbsp;</span><span id="GN33_1" class="v GN33_1" data-id="GN33_1">Et Yaacov leva ses yeux et regarda. Et voici, Ésav arrivait avec 400 hommes. Alors il partagea les enfants entre Léa, Rachel et les deux servantes.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="GN33_2" class="v GN33_2" data-id="GN33_2">Il plaça en tête les servantes avec leurs enfants, puis Léa et ses enfants, enfin Rachel et Yossef au dernier rang.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="GN33_3" class="v GN33_3" data-id="GN33_3">Quant à lui, il passa devant eux et se prosterna à terre sept fois, jusqu'à ce qu'il soit près de son frère.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="GN33_4" class="v GN33_4" data-id="GN33_4">Ésav courut à sa rencontre, le prit dans ses bras, se jeta à son cou et l'embrassa. Et ils pleurèrent.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="GN33_5" class="v GN33_5" data-id="GN33_5">Ésav leva ses yeux, vit les femmes et les enfants, et dit : Qui sont ceux-là ? Sont-ils à toi ? Yaacov lui répondit : Ce sont les enfants qu'Elohîm, par sa grâce, a donnés à ton serviteur.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="GN33_6" class="v GN33_6" data-id="GN33_6">Les servantes s'approchèrent, elles et leurs enfants, et se prosternèrent.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="GN33_7" class="v GN33_7" data-id="GN33_7">Puis Léa aussi s'approcha avec ses enfants, et ils se prosternèrent, et ensuite Yossef et Rachel s'approchèrent et se prosternèrent aussi.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="GN33_8" class="v GN33_8" data-id="GN33_8">Ésav dit : Que veux-tu faire avec tout ce camp que j'ai rencontré ? Et Yaacov répondit : C'est pour trouver grâce aux yeux de mon seigneur.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="GN33_9" class="v GN33_9" data-id="GN33_9">Ésav dit : Je suis dans l'abondance, mon frère. Garde ce qui est à toi.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="GN33_10" class="v GN33_10" data-id="GN33_10">Et Yaacov répondit : Non, je te prie, si j'ai maintenant trouvé grâce à tes yeux, reçois ce présent de ma main ! Parce que j'ai vu ta face comme si j'avais vu la face d'Elohîm, et parce que tu m'as accueilli favorablement.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="GN33_11" class="v GN33_11" data-id="GN33_11">Accepte, je te prie, mon présent qui t'a été offert, car Elohîm m'a comblé de grâce, et je ne manque de rien. Il le pressa tellement qu'il le prit.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="GN33_12" class="v GN33_12" data-id="GN33_12">Ésav dit : Partons et marchons, et je marcherai devant toi.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="GN33_13" class="v GN33_13" data-id="GN33_13">Mais Yaacov lui dit : Mon seigneur sait que ces enfants sont jeunes et que j'ai des brebis et des vaches qui allaitent. Si l'on forçait leur marche un seul jour, tout le troupeau mourra.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="GN33_14" class="v GN33_14" data-id="GN33_14">Je te prie que mon seigneur passe devant son serviteur, et je m'avancerai tout doucement, au pas de ce bétail qui est devant moi, et au pas de ces enfants, jusqu'à ce que j'arrive chez mon seigneur à Séir.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="GN33_15" class="v GN33_15" data-id="GN33_15">Ésav dit : Je te prie, je vais au moins laisser avec toi une partie de ce peuple qui est avec moi. Et il répondit : Pourquoi cela ? Que je trouve grâce aux yeux de mon seigneur !</span>

		<span class="v-num v-16">16&nbsp;</span><span id="GN33_16" class="v GN33_16" data-id="GN33_16">Ainsi Ésav retourna ce jour-là par son chemin à Séir.</span>

		<div class="s">Yaacov dresse un autel à El-Élohé-Israël</div>
		<span class="v-num v-17">17&nbsp;</span><span id="GN33_17" class="v GN33_17" data-id="GN33_17">Yaacov partit pour Soukkoth. Il bâtit une maison pour lui, et il fit des cabanes pour son bétail. C'est pourquoi il appela ce lieu du nom de Soukkoth.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="GN33_18" class="v GN33_18" data-id="GN33_18">À son retour de Paddan-Aram, Yaacov arriva sain et sauf à la ville de Sichem, dans le pays de Canaan, et il campa devant la ville.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="GN33_19" class="v GN33_19" data-id="GN33_19">Il acheta une portion du champ où il avait dressé sa tente de la main des fils de Hamor, père de Sichem, pour 100 pièces d'argent.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="GN33_20" class="v GN33_20" data-id="GN33_20">Et là, il dressa un autel qu'il appela El-Élohé-Israël<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">33:20</a><span class="text">Le El Fort, le El d'Israël.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="GN32.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GN34.html">&gt;</a>
</div></div>
</body>
</html>